body {
    background-color: #ccccff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #000099;
    margin:0;
}

.img {
    border: 1px solid #FFFFFF;
}
.submit {
    height: 30px;
    padding: 5px 15px 5px 15px;
}
.input {
    width:335px;
    font-size: 12pt;
	padding:5px;
}
textarea {
    height: 200px;
    width: 480px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
}
.formtable {
    width: 550px;
    margin:auto;
}
.formtable td {
    height: 35px;
    text-align:left;
}
.error {
    width: 500px;
    padding: 10px;
    padding-left: 35px;
    margin-bottom:20px;
    border: 2px solid #FFAEAE;
    background: url("img/ico-delete.gif") 10px 50% no-repeat #FFF;
}
.maintable {
    border-spacing:20px;
    margin:auto;	
    margin-top:-32px;
}